/*************** FEEDS ********************/
.feed {
    margin: 1rem 0 2rem;
    width: 100%;
}
.feed hr {
    border-color: var(--accent);
    margin-block: 1rem 0;
}
#newfic p,
.feed p {
    margin: 0.5rem;
}
.feed-title {
    margin: 0.5rem 1rem;
}
.feed-embed-item-published,
#mastofeed .feed-embed-item-title {
font-size: .8em;
}
.feed p.fic-title,
#blogfeed p.feed-embed-item-title {
font-size: 1rem;
}
.feed a .invisible {
    display: none;
}
.feed a .ellipsis:after {
    content: "...";
}

.feed-embed {
    border: 1px solid var(--opacity);
    background-color: var(--opacity);
    padding: 0;
    margin: 0.5rem;
}


.feed-embed-item-paragraph {
font-family: var(--pixel);
font-size: 8px;
    font-smooth: never;
}

.feed h2,.feed h3 {margin: 1rem .5rem .5rem; font-size: .8em;}
.feed ul {margin: .5rem 1.7rem;}

